[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted libmro-compat-perl 0.05-2 (source all)



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 09 Mar 2008 00:27:54 +0100
Source: libmro-compat-perl
Binary: libmro-compat-perl
Architecture: source all
Version: 0.05-2
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregor+debian@comodo.priv.at>
Description: 
 libmro-compat-perl - mro::* interface compatibility for Perls < 5.9.5
Closes: 467875
Changes: 
 libmro-compat-perl (0.05-2) unstable; urgency=low
 .
   * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field
     (source stanza); Homepage field (source stanza). Removed: XS- Vcs-Svn
     fields. Added: libtest-pod-perl, libtest-pod-coverage-perl to
     Build-Depends-Indep in order to enable additional tests.
   * debian/watch: use dist-based URL.
   * debian/rules:
     - delete /usr/lib/perl5 only if it exists (closes: #467875)
     - let install-stamp target depend on build-stamp
     - remove commented out dh_installexamples
     - don't install README any more (text version of the POD documentation)
   * Set Standards-Version to 3.7.3 (no changes).
   * Add /me to Uploaders.
   * debian/copyright: use author-agnostic download URL.
Files: 
 4c069dd7c1a7ff5c7cc8467874c96df3 1082 perl optional libmro-compat-perl_0.05-2.dsc
 b4d7a9f302a610d64cc20f86cc2fbe28 2501 perl optional libmro-compat-perl_0.05-2.diff.gz
 2bbc3045e396e0f3187b76080d14f4ad 11658 perl optional libmro-compat-perl_0.05-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFH0zsZ5SXWIKfIlGQRAuQMAKCd2hQu/UO4lXNSZssUCWZsmCnmmgCfWM3e
DosOBuASeQFMEc5wzZvDdS0=
=eAOB
-----END PGP SIGNATURE-----


Accepted:
libmro-compat-perl_0.05-2.diff.gz
  to pool/main/libm/libmro-compat-perl/libmro-compat-perl_0.05-2.diff.gz
libmro-compat-perl_0.05-2.dsc
  to pool/main/libm/libmro-compat-perl/libmro-compat-perl_0.05-2.dsc
libmro-compat-perl_0.05-2_all.deb
  to pool/main/libm/libmro-compat-perl/libmro-compat-perl_0.05-2_all.deb


Reply to: